\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Hg & row 0 &  0 & $\mathcal{O}_{022}$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{3}}\Big(\mathcal{O}_{023}+\mathcal{O}_{032}+\mathcal{O}_{122}\Big)$\\ 
\hline
 & row 2 &  0 & $\frac{1}{\sqrt{3}}\Big(\mathcal{O}_{033}+\mathcal{O}_{123}+\mathcal{O}_{132}\Big)$\\ 
\hline
 & row 3 &  0 & $\mathcal{O}_{133}$\\ 
\hline
\end{tabular}\end{table}\end{document}